/*     89320 : 타이틀 + 배경 이미지      */
.img__89320__ .text_cell {text-align:center;}
.img__89320__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;}
.img__89320__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;letter-spacing:-.03em;}
.img__89320__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__89320__ .img_cell {margin-top:20px;text-align:center;}
.img__89320__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__89320__ {display:table;width:100%;table-layout:fixed;}
	.img__89320__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__89320__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__89320__ .text_cell .title3 {margin-top:4px;}
	.img__89320__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__89320__ .text_cell {padding-right:30px;}
	.img__89320__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__89320__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__89320__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__89320__ .img_cell {width:px;}
}

/*     871795 : 이미지 (비율형)      */
.img_ratio__871795__ {max-width:100%;vertical-align:top}
.img_ratio__871795__ * {box-sizing:border-box}
.img_ratio__871795__ a {display:block;vertical-align:top}
.img_ratio__871795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__871795__ img {width:auto}
}

/*     89321 : 장문 텍스트      */
.textarea__89321__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__89321__ p {font-size:15px}
}

/*     89281 : 타이틀 텍스트      */
.title__89281__ {font-size:0}
.title__89281__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89281__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89281__.style_top p {padding-top:10px}
.title__89281__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89281__.style_right p {padding-right:14px}
.title__89281__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89281__.style_bottom p {padding-bottom:12px}
.title__89281__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89281__.style_left p {padding-left:14px}
.title__89281__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89281__.style_circle1 p {padding-left:18px}
.title__89281__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89281__.style_circle2 p {padding-left:18px}
.title__89281__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__89281__.style_halfcircle1 p {padding-left:18px}
.title__89281__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__89281__ p {font-size:20px}
	.title__89281__.style_top p:before {width:20px}
	.title__89281__.style_right p:before {height:20px}
	.title__89281__.style_bottom p:before {width:20px}
	.title__89281__.style_left p:before {height:20px}
}

/*     89282 : 장문 텍스트      */
.textarea__89282__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     89324 : 타이틀 텍스트      */
.title__89324__ {font-size:0}
.title__89324__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89324__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89324__.style_top p {padding-top:10px}
.title__89324__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89324__.style_right p {padding-right:14px}
.title__89324__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89324__.style_bottom p {padding-bottom:12px}
.title__89324__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89324__.style_left p {padding-left:14px}
.title__89324__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89324__.style_circle1 p {padding-left:18px}
.title__89324__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89324__.style_circle2 p {padding-left:18px}
.title__89324__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__89324__.style_halfcircle1 p {padding-left:18px}
.title__89324__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__89324__ p {font-size:20px}
	.title__89324__.style_top p:before {width:20px}
	.title__89324__.style_right p:before {height:20px}
	.title__89324__.style_bottom p:before {width:20px}
	.title__89324__.style_left p:before {height:20px}
}

/*     89325 : 장문 텍스트      */
.textarea__89325__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     89285 : 타이틀 텍스트      */
.title__89285__ {font-size:0}
.title__89285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89285__.style_top p {padding-top:10px}
.title__89285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__89285__.style_right p {padding-right:14px}
.title__89285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__89285__.style_bottom p {padding-bottom:12px}
.title__89285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__89285__.style_left p {padding-left:14px}
.title__89285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__89285__.style_circle1 p {padding-left:18px}
.title__89285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89285__.style_circle2 p {padding-left:18px}
.title__89285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__89285__.style_halfcircle1 p {padding-left:18px}
.title__89285__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__89285__ p {font-size:20px}
	.title__89285__.style_top p:before {width:20px}
	.title__89285__.style_right p:before {height:20px}
	.title__89285__.style_bottom p:before {width:20px}
	.title__89285__.style_left p:before {height:20px}
}

/*     89286 : 표 2.0      */
.table__89286__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__89286__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #000000;}
.table__89286__ * {box-sizing:border-box;}
.table__89286__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__89286__ td {
	display:block;width:100%;height:auto; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__89286__ td.empty__89286__ {padding:50px 20px;}

@media all and (min-width:768px) {
	.table__89286__ td {display: table-cell;height:40px;}
}

